=== debian/control ===
Source: fonts-aksharyogini2
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 13)
Homepage: http://aksharyogini.sudhanwa.com/aksharyogini2.html
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-aksharyogini2.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-aksharyogini2
Rules-Requires-Root: no

Package: fonts-aksharyogini2
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: aksharyogini2 devanagari normal style font
 This is a free font for the devanagari script released in the memory of Late
 Yogini Joglekar. It is a single normal styled font, unlike its predecessor
 aksharyogini1 which was a complete font family.
