=== debian/watch ===
version=4
#There is no proper download location for the upstream
